[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.DrawingStyle

DrawingStyle - focus, selected, normal or transparent

## Declaration

Source position: imglist.pp line 196

`public property TCustomImageList.DrawingStyle: TDrawingStyle read FDrawingStyle write SetDrawingStyle default dsNormal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .